/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; min-width:984px;  background:#fdfdfd }
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#4e4e4e;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }

a{color:#8cb92c; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#515151; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 7px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:none; color:#8cb92c }
.link1{color:#515151; background:url(images/marker1.gif) top left no-repeat; padding-left:20px; background-position:0 9px; text-decoration:none; font-size:1.83em  }
.link1:hover{text-decoration:none; color:#ffa90b }

.button{color:#fff; background:url(images/button.gif) top left no-repeat; width:114px; text-align:center; line-height:32px; display:block; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker2.gif) top left no-repeat; background-position:0 13px; margin:0px; padding-left:10px; }
#content ul li a{color:#8cb92c; text-decoration: underline; line-height:2.5em} 
#content ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 23px 3px 28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:1.0625em; color:#FFFFFF }
#header .logo{ margin:32px 0px 28px 310px }

#header ul{margin:0; padding:0 0 0 232px; list-style:none;}
#header ul li{ margin:0px; display:inline}
#header ul .first a{ padding:2px 20px 2px 0px; background:none}
#header ul li a{color:#3d3f3f; text-decoration:none; display:block; float:left; padding:2px 24px 2px 24px; background:url(images/bg_menu.gif)  center left no-repeat;} 
#header ul li a:hover { text-decoration:none; color:#8cb92c }

/*login-wrapper*/
#login-wrapper {font-size:1.5em; color:#b7b7b7 }
#login-wrapper .indent{padding:50px 0px 0px 587px}
#login-wrapper .txt-1 span{ color:#313333}
#login-wrapper p{ margin:0px 0px 7px 0px}
#login-wrapper h1{color:#a8ca60; font-size:2.5em; margin-bottom:13px; line-height:1.2em  }

#login-wrapper {
	height:333px;
	display:none;
}
#login-reg-button {
	position:absolute;
	width:140px;
	margin:0px 0px 0px 838px;
	height:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#b0bdc6;
	font-weight:bold;
	line-height:36px;
}
	#login-reg-button a {
		color:#545454; font-weight:bold;
		text-decoration:none;
		font-size:12px;
		padding:12px 60px 12px 0px;
		background:url(images/button1.gif) top right no-repeat
	}
	#login-reg-button b{ color:#ff600b}
	#login-reg-button a:hover {
		text-decoration:underline;
	}
	
	
	#login-reg-button1 {
	position:absolute;
	width:150px;
	text-align:right;
	margin:-6px 0px 0px 838px;
	height:38px;
	font-family:Arial, Helvetica, sans-serif;
	color:#b0bdc6;
	font-weight:bold;
	line-height:38px;
}
	#login-reg-button1 a {
		color:#545454; font-weight:bold;
		text-decoration:none;
		font-size:12px;
		padding:16px 60px 12px 0px;
		background:url(images/button1.gif) top right no-repeat
	}
	#login-reg-button1 a.active {
		color:#545454; font-weight:bold;
		text-decoration:none;
		font-size:12px;
		padding:16px 60px 12px 0px;
		background:url(images/button.gif) top right no-repeat
	}
	#login-reg-button1 b{ color:#ff600b; display:none}
	#login-reg-button1 span{ color:#ff600b;}
	#login-reg-button1 a:hover {
		text-decoration:underline;
	}
	
	#login-reg-button1 a.active b { display:inline; }
	#login-reg-button1 a.active span { display:none;}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont.gif) top left repeat-x}
#content .indent-main{padding:22px 0px 0px 0px}
#content .indent-main1{padding:22px 0px 0px 33px}
#content .indent-col{padding:27px 0px 0px 43px}
#content .indent-col1{padding:27px 0px 0px 0px}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0px 20px 16px 0px}
#content .img-indent{ margin:0px 0px 21px 0px}
#content p{ margin:0px 0px 17px 0px}
#content .p{ margin:0}
#content .p1{ margin:0px 0px 17px 0px}
#content .p2{ margin:0px 0px 7px 0px}
#content h2{color:#c7c7c7; font-size:4em; margin-bottom:23px; line-height:1.2em; letter-spacing:-2px }
#content h2 span{ margin-top:-20px; display:block}
#content h2 strong{ color:#ffa90b}
#content h2 b{ color:#8cb92c}

#content h3{color:#313333; font-size:2.5em; line-height:1.2em; letter-spacing:-1px }
#content h5{color:#ffbc40; text-transform:uppercase; font-size:1.5em; margin-bottom:13px; line-height:1.2em; letter-spacing:-1px }
#content h5 a{color:#ffbc40; text-decoration:none}
#content h5 a:hover{color:#ffbc40; text-decoration:none; color:#8cb92c}
#content h4{color:#505050; font-size:1em; margin-bottom:11px;  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.txt{ display:block; margin-bottom:29px; color:#414141}
.txt a{  color:#8cb92c}
.txt1{ font-weight:bold; color:#505050; display:block; margin-bottom:19px; float:right;}
.txt2{ text-align:justify}

#content .indent{padding:0px 13px 0px 0px}

.block{ background:url(images/bg_block.gif) top left no-repeat; text-align:center; width:349px; height:211px; color:#505050}
.indent-block{padding:20px 0px 0px 0px}

/*box*/
.box{ background:#fff; width:100%;}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .border-right {background:url(images/border_right.gif) right repeat-y;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat; width:100%;}
.box .indent-box{ padding:28px 30px 55px 26px; }
.box .indent-box1{ padding:28px 100px 55px 26px; }


/*footer*/
#footer { color:#c8c8c8; font-size:0.75em;text-transform:uppercase }
#footer .indent-footer{ padding:17px 50px 0px 50px; text-align:right; }
#footer a {color:#c8c8c8; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
.bg-bot{ background:url(images/bot.gif) top right no-repeat; height:70px}
.bg-bot1{ background:url(images/bot1.gif) top right no-repeat; height:70px}


.jamp{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px}
	
.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:41px}
.h1{ height:41px; background:url(images/bg_input.gif) top left no-repeat}
.h2{ height:50px; background:url(images/bg_input1.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:20px}
.input{
   	border:none; 
	background:none;
	width:194px; height:18px;
	font-size:1em;
	color:#929292;
	font-weight:bold;
	padding-left:18px;
	padding-top:8px;
	padding-bottom:8px;
}input{
	width:269px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:2px;
}
textarea{
	width:269px; height:316px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}